<?php

$lang = new HordeLocaleLang();

$lang->changing_passwd = 'Change Mail Password';
$lang->user_name = 'Username';
$lang->old_password = 'Old Password';
$lang->new_password = 'New Password';
$lang->retype = 'Retype';
$lang->change_passwd = 'Change Password';

$lang->error['error'] = 'Error';
$lang->error['errormsg'] = 'The following error has occured while processing your request:';
$lang->error['nopermission'] = 'Password changing not allowed';
$lang->error['setting'] = 'Server and Port not set correctly';
$lang->error['username'] = 'Wrong username. The username must match that of the user currently logged in.';
$lang->error['old_pass'] = 'Old password wrong';
$lang->error['new_pass_ne'] = 'New password not correctly retyped';
$lang->error['short_pass'] = 'New password too short';
$lang->error['no_connect'] = 'Could not connect to password server';

?>
